﻿@charset "utf-8";

/* CSS Document */
.bgf {
    background: #fff;
}

.wcn ul li a {
    color: #333;
    font-weight: bold;
}

.top-right .nya a {
    right: 0px;
    /*-webkit-box-shadow: 0px 2px 3px 3px #c9c9c9;
    -moz-box-shadow: 0px 2px 3px 3px #c9c9c9;
    -ms-box-shadow: 0px 2px 3px 3px #c9c9c9;
    -o-box-shadow: 0px 2px 3px 3px #c9c9c9;
    box-shadow: 0px 2px 3px 3px #c9c9c9;*/
}

.het {
    height: 130px;
}

.appban1 {
    margin-top: 155px;
    height: 382px;
    background-image: url(../../images/apbg.jpg);
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/apbg.jpg', sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/apbg.jpg', sizingMethod='scale');
    background-position: center top;
}

    .appban1 h4 {
        font-size: 72px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        padding-top: 164px;
    }

.aserach {
    /*min-height: 848px;*/
    padding: 20px 0;
}

.ase-top {
    position: relative;
    height: 65px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 65px;
    font-size: 26px;
    color: #333;
    font-family: 'AvenirLTStd-light';
    width: 100%;
}

    .ase-top input[type='text'] {
        border: none;
        padding-left: 16px;
        line-height: 60px;
        width: auto;
        height: 55px;
    }

    .ase-top .img-search {
        cursor: pointer;
    }

/*.ase-top .img-search {
        position: absolute;
        right: 45%;
        top: 0px;
        font-size: 26px;
        line-height: 65px;
        height: 65px;
        padding-left: 36px;
        background: url('../../images/asearch.png') no-repeat left center;
    }

        .ase-top .img-search input {
            border: none;
            background: none;
        }*/


.ase-ul {
    margin: 46px 0;
    border-top: 1px solid #ddd;
}

    .ase-ul ul li {
        padding: 30px 0;
        border-bottom: 1px solid #ddd;
    }

        .ase-ul ul li .li-aimg {
            width: 340px;
            height: 206px;
            background: #f5f5f5;
            text-align: center;
        }

            .ase-ul ul li .li-aimg img {
                padding-top: 55px;
            }

        .ase-ul ul li .li-atext {
            width: 784px;
            position: relative;
            height: 212px;
        }

            .ase-ul ul li .li-atext h4 {
                font-size: 22px;
                color: #333;
                margin-top: 10px;
            }

            .ase-ul ul li .li-atext span {
                font-size: 18px;
                color: #333;
                font-family: 'AvenirLTStd-light';
                display: block;
                margin: 15px 0 10px 0;
            }

            .ase-ul ul li .li-atext p.p1 {
                font-size: 18px;
                color: #333;
                margin-bottom: 30px;
            }

            .ase-ul ul li .li-atext p {
                font-size: 16px;
                color: #333;
                font-family: 'AvenirLTStd-light';
                line-height: 30px;
            }

            .ase-ul ul li .li-atext a.aa {
                background: #bbb;
                border: none;
                border-radius: 0px;
                padding: 0px;
                color: #fff;
            }

                .ase-ul ul li .li-atext a.aa:hover {
                    background: #bbb;
                    border: none;
                    color: #fff;
                }

            .ase-ul ul li .li-atext a {
                position: absolute;
                right: 0px;
                bottom: 0px;
                width: 180px;
                height: 48px;
                line-height: 44px;
                text-align: center;
                /*background: #b81d25;*/
                border: 2px solid #b81d25;
                color: #b81d25;
                font-size: 16px;
                font-family: 'AvenirLTStd-light';
            }

                .ase-ul ul li .li-atext a:hover {
                    text-decoration: none;
                    background: #fff;
                    color: #b81d25;
                    transition: all 1.5s;
                }


/*best buy */

.appban2 {
    margin-top: 155px;
    height: 382px;
    background-image: url(../../images/apbg1.jpg);
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/apbg1.jpg', sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/apbg1.jpg', sizingMethod='scale');
    background-position: center top;
}

    .appban2 h4 {
        text-align: center;
        padding-top: 80px;
    }

.apbuy {
    min-height: 890px;
    background: #fff;
    padding-top: 95px;
    font-family: 'AvenirLTStd-light';
}

.bestb {
    height: 157px;
    background: #dbf2fa;
    border: 1px solid #a6d4ea;
}

.best-left {
    padding-left: 50px;
    padding-top: 38px;
    width: 580px;
}

    .best-left img {
        float: left;
    }

    .best-left .be-tt {
        float: left;
        padding-left: 30px;
    }

        .best-left .be-tt p {
            color: #333;
            font-size: 16px;
        }

        .best-left .be-tt span {
            display: block;
            color: #333;
            font-weight: bold;
            font-size: 24px;
            color: #333;
            margin-bottom: 20px;
            margin-top: 10px;
        }

.best-right {
    width: 550px;
    padding-top: 15px;
}

    .best-right p {
        font-size: 16px;
        color: #333;
        line-height: 41px;
        padding-left: 15px;
        background: url(../../images/abest.png) no-repeat left center;
    }

.bestp {
    padding-top: 40px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 25px;
}

    .bestp h4 {
        font-size: 32px;
        color: #333;
        margin-bottom: 30px;
    }

    .bestp p {
        font-size: 16px;
        color: #333;
        line-height: 25px;
        width: 875px;
    }

.be2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

    .be2 h4 {
        font-size: 26px;
        color: #2d8cdc;
        margin-bottom: 10px;
    }

    .be2 p {
        font-size: 16px;
        line-height: 41px;
        font-weight: bold;
    }


.be3 {
    border-bottom: none;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .be3 h4 {
        font-size: 26px;
        color: #b81d25;
        margin-bottom: 15px;
    }

.application {
    min-height: 688px;
    background: #0e7ac3;
    font-family: 'AvenirLTStd-light';
}

    .application h4 {
        font-size: 42px;
        color: #fff;
        text-align: center;
        padding-top: 56px;
        margin-bottom: 50px;
    }

    .application a.back {
        font-size: 20px;
        color: #fff;
        display: block;
        text-align: center;
        text-decoration: none;
    }

        .application a.back:hover {
            color: #b81d25;
        }


.yan {
    width: 305px;
    height: 48px;
    margin: auto;
    margin-bottom: 23px;
}

    .yan .inptt {
        width: 189px;
        height: 48px;
        line-height: 48px;
        background: #fff;
        border: none;
        padding-left: 5px;
    }

.inp-box {
    margin-bottom: 38px;
}

    .inp-box .in1 {
        margin-right: 58px;
    }

    .inp-box .inp-tt {
        position: relative;
    }

        .inp-box .inp-tt input[type='text'] {
            width: 552px;
            height: 56px;
            line-height: 56px;
            background: #fff;
            border: 2px solid #28a6e3;
            padding-left: 25px;
            font-size: 16px;
            color: #666;
        }

    .inp-box .but1, .webuploader-pick {
        width: 95px;
        height: 34px;
        line-height: 34px;
        color: #fff;
        font-size: 18px;
        text-align: center;
        position: absolute;
        right: 20px;
        top: 9px;
        border: none;
        border-radius: 0px;
        background: #999;
    }




.form .sub {
    width: 305px;
    height: 60px;
    margin: auto;
    margin-bottom: 26px;
}

    .form .sub input {
        width: 305px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        color: #fff;
        background: #52be8a;
        border: none;
        font-size: 24px;
    }

        .form .sub input:hover {
            background: #159557;
            transition: all 2s;
        }


/**********How to ********/
.htb {
    min-height: 566px;
    background: #36bd8b;
    padding-top: 40px;
    padding-bottom:12px;
	position:relative;
}

.htb-left {
    width: 585px;
	position: absolute;
	bottom: 0;
}

.htb-right {
    width: 500px;
}

.htt {
    height: 460px;
    width: 2px;
    background: #52cc9f;
    margin-top: 20px;
}

.htul {
    width: 460px;
}

    .htul ul li {
        color: #fff;
        font-size: 20px;
        font-family: 'AvenirLTStd-light';
        line-height: 36px;
        margin-bottom: 25px;
        position: relative;
    }

        .htul ul li span {
            display: block;
            color: #fff;
            background: url(../../images/abt.png) no-repeat left top;
            width: 55px;
            height: 77px;
            text-align: center;
            line-height: 57px;
            position: absolute;
            left: -65px;
            top: 0px;
            font-size: 32px;
        }


/*apply 404页面*/
.applynone {
    height: 743px;
    background: url(../../images/nonebg.jpg) no-repeat center top;
    background-size: cover;
}

.closed {
    margin-top: 95px;
    height: 543px;
    background: #fff;
    box-shadow: 0px 3px 4px 4px #ccc;
    text-align: center;
}

    .closed img {
        padding-top: 55px;
        padding-bottom: 15px;
    }

    .closed h5 {
        font-size: 36px;
        color: #333;
        font-family: 'AvenirLTStd';
        margin-bottom: 36px;
    }

    .closed span {
        height: 1px;
        background: #ddd;
        display: block;
        width: 962px;
        margin: auto;
        margin-bottom: 45px;
    }

    .closed p {
        font-size: 24px;
        color: #333;
        font-family: 'AvenirLTStd-light';
    }

    .closed a {
        width: 417px;
        height: 70px;
        color: #b81d25;
        font-size: 20px;
        display: block;
        text-align: center;
        margin: auto;
        margin-top: 60px;
        text-decoration: none;
        line-height: 70px;
        border: 2px solid #b81d25;
    }

        .closed a:hover {
            background: #b81d25;
            color: #fff;
            transition: all 2s;
        }
